Subject: Shift Change
From: Sanjeev Khurma <[email-masked]>
To: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Sun, 21 Sep 2014 13:50:01 +0530 (IST)

Dear Sir/Madam,

This is a request from my side if you can change my shift to night from 10pm-7am as there is some medical problem of my wife going at home and for that I need to spend some time with family during daytime so that I can take care of my wife and kids. I will be really thankful to you if it could be done.

Looking forward for your response.

Best Regards
Sanjeev Khurma